
Redmine - Defect #14696

Limited status when copying an issue

2013-08-15 09:58 - Steven Schmid

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version:  

Description

When creating a new issue by copying from an existing one, the new form will only allow to change between two status (the default

one and the status from the existing issue). The commit who implemented this feature is r9404.

What is the reasoning behind this? When I copy an issue, I'm interested in the text and the properties but I would like to be able to

choose between all the status which are normally available to me when I create a new issue without copying.

Related issues:

Has duplicate Redmine - Defect #19365: Cannot select from appropriate statuse... Closed

Associated revisions

Revision 15810 - 2016-09-03 09:21 - Jean-Philippe Lang

When copying an issue, all statuses for new issue should be available (#14696).

History

#1 - 2013-08-15 10:29 - Toshi MARUYAMA

- Description updated

#2 - 2013-08-15 10:30 - Toshi MARUYAMA

- Category set to Issues

#3 - 2015-04-04 11:09 - Go MAEDA

- Has duplicate Defect #19365: Cannot select from appropriate statuses when copying ticket added

#4 - 2016-09-03 09:21 - Jean-Philippe Lang

- Category changed from Issues to Issues workflow

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Fixed in r15810.
